Bug 811556 - Displaced 'save' button while editing the changeset description under "changeset history" tab
Displaced 'save' button while editing the changeset description under "change...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity low (vote)
: Unspecified
: --
Assigned To: Pavel Pokorny
Sachin Ghai
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 08:14 EDT by Sachin Ghai
Modified: 2013-03-27 16:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The "Save" button did not align properly with the "Cancel" button when editing a Changeset description. This fix corrects the alignment between the "Save" button and "Cancel" button.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:44:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'save' button displaced when you edit 'desciption' of changeset under changeset history tab. (128.04 KB, image/png)
2012-04-11 08:17 EDT, Sachin Ghai
no flags Details
save button is correctly placed. (39.12 KB, image/png)
2012-09-18 08:00 EDT, Sachin Ghai
no flags Details

  None (edit)
Description Sachin Ghai 2012-04-11 08:14:58 EDT
Description of problem:
'Save' button is slightly displaced while editing the changeset description under "changeset history" tab. Please see the attachment.

Version-Release number of selected component (if applicable):
katello-0.1.309-1.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. Create a changeset without description
2. Add a product and promote it
3. Go to changeset history tab and select the created changeset in step1 from 'left' pane
4. Edit the 'description' of changeset
  
Actual results:
'save' button is slightly displaced.

Expected results:
Save button should be adjacent to 'cancel' button. Like if you try to edit the 'description' of package filter or product, you will see both button adjacent to each other. So it should be consistent with others.

Additional info:
Comment 1 Sachin Ghai 2012-04-11 08:17:18 EDT
Created attachment 576749 [details]
'save' button displaced when you edit 'desciption' of changeset under changeset history tab.
Comment 4 Pavel Pokorny 2012-08-24 09:43:48 EDT
Fixed in PR 497, waiting for merge.
Comment 6 Sachin Ghai 2012-09-18 07:57:26 EDT
Verified with following CFSE 1.1 build:


katello-qpid-client-key-pair-1.0-1.noarch
katello-common-1.1.12-7.el6cf.noarch
katello-all-1.1.12-7.el6cf.noarch
katello-cli-1.1.8-4.el6cf.noarch
katello-certs-tools-1.1.8-1.el6cf.noarch
katello-glue-candlepin-1.1.12-7.el6cf.noarch
katello-selinux-1.1.1-1.el6cf.noarch
katello-configure-1.1.9-3.el6cf.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-cli-common-1.1.8-4.el6cf.noarch
katello-glue-pulp-1.1.12-7.el6cf.noarch
katello-1.1.12-7.el6cf.noarch
katello-qpid-broker-key-pair-1.0-1.noarch


The reported issue has been resolve. Now 'save' button is correctly placed. Please see the attachment.
Comment 7 Sachin Ghai 2012-09-18 08:00:00 EDT
Created attachment 613990 [details]
save button is correctly placed.
Comment 9 errata-xmlrpc 2012-12-04 14:44:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html

Note You need to log in before you can comment on or make changes to this bug.